Subject: Protocol Action: 'Mapping Between the Multimedia Messaging Service (MMS) and Internet Mail' to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 27 May 2005 13:34:52 -0400

The IESG has approved the following document:

- 'Mapping Between the Multimedia Messaging Service (MMS) and Internet Mail '
   <draft-ietf-lemonade-mms-mapping-04.txt> as a Proposed Standard

This document is the product of the Enhancements to Internet email to support 
diverse service environments Working Group. 

The IESG contact persons are Ted Hardie and Scott Hollenbeck.

Technical Summary
 
The cellular telephone industry has defined a service known as the
Multimedia Messaging Service (MMS).  This service uses formats and
protocols which are similar to, but differ in key ways from those
used in Internet mail. This document specifies how to exchange messages between
these two services, including mapping information elements as used in MMS
X-Mms-* headers as well as delivery and disposition reports, to and
from that used in ESMTP and Internet message headers.
 
Working Group Summary

The LEMONADE working group  came to consensus on the publication of this
document.  No issues were raised during IETF Last Call.  This work was
coordinated with 3GPP and 3GPP2 by the author and working group chairs. 

Protocol Quality
 
This work was reviewed for the IESG by Eric Burger and Glenn Parsons.

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce